GRUB(8)

NAME
grub - the grub shell

SYNOPSIS
grub [OPTION]...

DESCRIPTION
Enter the GRand Unified Bootloader command shell.

--batch
    turn on batch mode for non-interactive use

--boot-drive=DRIVE
    specify stage2 boot_drive [default=0x0]

--config-file=FILE
    specify stage2 config_file [default=/boot/grub/menu.lst]

--device-map=FILE
    use the device map file FILE

--help
    display this message and exit

--hold
    wait until a debugger will attach

--install-partition=PAR
    specify stage2 install_partition [default=0x20000]

--no-config-file
    do not use the config file

--no-curses
    do not use curses

--no-floppy
    do not probe any floppy drive

--no-pager
    do not use internal pager

--preset-menu
    use the preset menu

--probe-second-floppy
    probe the second floppy drive

--read-only
    do not write anything to devices

--verbose
    print verbose messages

--version
    print version information and exit

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.

SEE ALSO
The full documentation for grub is maintained as a Texinfo manual. If the info and grub programs are properly installed at your site, the command

    info grub

should give you access to the complete manual.